
Disk Monitoring - Feature #1435

Parse test results

08/22/2016 11:18 PM - Luke Murphey

Status: Closed Start date: 08/22/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.6   

Description

History

#1 - 08/24/2016 05:20 PM - Luke Murphey

Might want to get the test details: smartctl -l selftest

#2 - 08/25/2016 08:22 PM - Luke Murphey

- % Done changed from 0 to 100

#3 - 08/25/2016 08:22 PM - Luke Murphey

- Status changed from New to Closed
